.aiforia-header.aiforia-header--lp .aiforia-header__column.aiforia-header__column--nav{
    display: none;
}

.aiforia-header{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

.aiforia-header .content-wrapper{
    width: 100%;
    max-width: 1600px;
    margin: auto;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.aiforia-header-top .content-wrapper{
    justify-content: flex-end;
    gap: 20px;
    padding: 20px 0px 4px 0px;
}

.aiforia-header.aiforia-header--fixed .aiforia-header__main{
    background-color: white;
}

.aiforia-header__main{
    position: fixed;
    left: 0;
    z-index: 99999;
    width: 100%;
    background-color: transparent;
    top: 35px;
    transition: 0.3s ease-in-out;
}

.aiforia-header.aiforia-header--fixed .aiforia-header__main{
    top: 0px;
}

.aiforia-header__main .content-wrapper{
    gap: 80px;
    padding: 10px 0px;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
}

.aiforia-header__column.aiforia-header__column--logo{
    position: relative;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

.aiforia-header__column.aiforia-header__column--logo .cover-link{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.aiforia-header__column.aiforia-header__column--logo img{
    width: 140px;
    height: auto;
}

.aiforia-header.aiforia-header--light .aiforia-header__column.aiforia-header__column--logo .logo-dark{
    display: none;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header__column.aiforia-header__column--logo .logo-dark{
    display: block;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header__column.aiforia-header__column--logo .logo-light{
    display: none;
}

.aiforia-header__column.aiforia-header__column--nav{
    flex: 1;
    position: relative;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link{
    color:white;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link svg path{
    stroke: white;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link:hover{
   color: white;
   opacity: 0.8;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link:hover svg path{
    stroke: white;
}


.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link{
    color: black;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link svg path{
    stroke: black;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link:hover{
   color: #d125d3;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link:hover svg path{
    stroke: #d125d3;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active, .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover {
    color: white;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active, .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover {
    color: #d125d3;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active svg path, .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover svg path{
    stroke: white;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active svg path, .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover svg path{
    stroke: #d125d3;
}

.aiforia-header.aiforia-header--light .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):before{
    background-color: white;
}

.aiforia-header.aiforia-header--light.aiforia-header--fixed .aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):before{
    background-color: #d125d3;
}

.aiforia-header .aiforia-header-top__search {
  display: flex;
  align-items: center;
}

.aiforia-header .search_link {
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath fill='gray' d='M5.304 0a4.24 4.24 0 0 1 3.463 1.786 4.25 4.25 0 0 1 .552 3.857 4.246 4.246 0 0 1-4.823 2.779 4.26 4.26 0 0 1-1.823-.834L.847 9.414a.5.5 0 0 1-.351.14.5.5 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826a4.25 4.25 0 0 1-.486-4.485A4.25 4.25 0 0 1 5.304 0m3.25 4.25A3.247 3.247 0 0 0 5.304 1a3.247 3.247 0 0 0-3.25 3.25 3.247 3.247 0 0 0 3.25 3.25 3.247 3.247 0 0 0 3.25-3.25'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 10px 10px;
  background-position: right 4px center;
  padding-right: 28px;
  border: none;
  border-bottom: 1px solid transparent;
  transition: var(--transition);
  max-width: 100px;
  background-color: transparent;
  cursor: pointer;
}

.aiforia-header.aiforia-header--light .search_link {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M5.304 0C5.982 0 6.65.162 7.252.473c.602.31 1.122.76 1.515 1.313.393.552.648 1.19.744 1.861.096.671.03 1.355-.192 1.996-.222.64-.594 1.218-1.085 1.685-.49.467-1.086.81-1.736 1.001-.65.19-1.337.222-2.002.093-.666-.129-1.29-.415-1.823-.834L.847 9.414c-.094.091-.22.141-.351.14a.493.493 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826C1.472 6.254 1.165 5.501 1.079 4.708c-.086-.793.053-1.595.401-2.313.348-.718.892-1.323 1.568-1.747C3.725.225 4.506 0 5.304 0Zm3.25 4.25c0-.862-.342-1.689-.952-2.298-.61-.61-1.436-.952-2.298-.952-.862 0-1.689.342-2.298.952-.61.61-.952 1.436-.952 2.298 0 .862.342 1.689.952 2.298.61.61 1.436.952 2.298.952.862 0 1.689-.342 2.298-.952.61-.61.952-1.436.952-2.298Z' fill='white'/%3E%3C/svg%3E");
}

{#
.aiforia-header.aiforia-header--light .aiforia-header-top__search-input:focus,
.aiforia-header.aiforia-header--light .aiforia-header-top__search-input:not(:placeholder-shown):not(:focus){
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M5.304 0C5.982 0 6.65.162 7.252.473c.602.31 1.122.76 1.515 1.313.393.552.648 1.19.744 1.861.096.671.03 1.355-.192 1.996-.222.64-.594 1.218-1.085 1.685-.49.467-1.086.81-1.736 1.001-.65.19-1.337.222-2.002.093-.666-.129-1.29-.415-1.823-.834L.847 9.414c-.094.091-.22.141-.351.14a.493.493 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826C1.472 6.254 1.165 5.501 1.079 4.708c-.086-.793.053-1.595.401-2.313.348-.718.892-1.323 1.568-1.747C3.725.225 4.506 0 5.304 0Zm3.25 4.25c0-.862-.342-1.689-.952-2.298-.61-.61-1.436-.952-2.298-.952-.862 0-1.689.342-2.298.952-.61.61-.952 1.436-.952 2.298 0 .862.342 1.689.952 2.298.61.61 1.436.952 2.298.952.862 0 1.689-.342 2.298-.952.61-.61.952-1.436.952-2.298Z' fill='gray'/%3E%3C/svg%3E");
}#}

.aiforia-header.aiforia-header--light .aiforia-header-top a {
    color: white;
}

.aiforia-header-navigation__parent{
    position: relative;
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 48px;
    margin: 0;
    padding: 0;
}

.aiforia-header-navigation__parent li{
    position: relative;
    padding: 0px;
    margin: 0;
}

.aiforia-header-navigation__link{
    display: block;
    padding: 12px 0px;
    color: black;
    text-decoration: none!important;
}

.aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child)::before{
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 0%;
    background-color: #d125d3;
    transition: 0.3s ease-in-out;
}

.aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover, 
.aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active{
    color: #d125d3;
}

.aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child):hover svg path, 
.aiforia-header-navigation__link:not(.aiforia-header-navigation__link--child).aiforia-header-navigation__link--has-child--active svg path{
    stroke: #d125d3;
}

.aiforia-header-navigation__link--has-child--active.aiforia-header-navigation__link::before,
.aiforia-header-navigation__link:hover::before{
    width: 100%;
}

.aiforia-header-navigation__link--has-child--active svg{
    transform: rotate(-180deg);
}

.aiforia-header-navigation__parent li:has(.aiforia-header-navigation__child) a:hover svg{
    transform: rotate(180deg);
}

.aiforia-header-navigation__child{
    list-style: none;
    position: absolute;
    top: calc(100% + 20px);
    left: 50%;
    transform: translateX(-50%);
    padding: 16px 0px;
    background-color: white;
    border: 1px solid var(--light-grey);
    margin: 0;
    width: max-content;
    opacity: 0;
    pointer-events: none;
    transition: var(--transition);
    min-width: 160px;
}

.aiforia-header-navigation__parent li:hover .aiforia-header-navigation__child{
    opacity: 1;
    pointer-events: all;
}

.aiforia-header-navigation__child::before{
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 20px;
    background: transparent;
}



/* .aiforia-header-navigation__child::after{
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    width: 20px;
    height: 20px;
    background: white;
    transform: translateX(-50%) rotate(45deg);
    border-top: 1px solid var(--light-grey);
    border-left: 1px solid var(--light-grey);
} */

.aiforia-header-navigation__child li{
    padding: 8px 24px;
    margin: 0;
}

.aiforia-header-navigation__link.aiforia-header-navigation__link--child{
    padding: 0px;
    transition: 0.3s ease-in-out;
    border-left: 0px solid transparent;
    font-weight: 500;
}

.aiforia-header-navigation__link.aiforia-header-navigation__link--child:hover{
    border-left: 3px solid #D125D3;
    padding-left: 16px;
    font-weight: 600;
    color: #D125D3;
}

.aiforia-header__column.aiforia-header__column--actions{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    flex-shrink: 0;
}

.aiforia-header-actions__cta,
.aiforia-header__column.aiforia-header__column--actions .cta-wrapper,
.aiforia-header__column.aiforia-header__column--actions .cta-wrapper .primary-cta{
    height: 100%;
    display: flex;
    align-items: center;
}

.aiforia-header__column.aiforia-header__column--actions .cta-wrapper .primary-cta{
    padding-left: 32px;
    padding-right: 32px;
}

{#.aiforia-header-top__search-input {
    color: black;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M5.304 0C5.982 0 6.65.162 7.252.473c.602.31 1.122.76 1.515 1.313.393.552.648 1.19.744 1.861.096.671.03 1.355-.192 1.996-.222.64-.594 1.218-1.085 1.685-.49.467-1.086.81-1.736 1.001-.65.19-1.337.222-2.002.093-.666-.129-1.29-.415-1.823-.834L.847 9.414c-.094.091-.22.141-.351.14a.493.493 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826C1.472 6.254 1.165 5.501 1.079 4.708c-.086-.793.053-1.595.401-2.313.348-.718.892-1.323 1.568-1.747C3.725.225 4.506 0 5.304 0Zm3.25 4.25c0-.862-.342-1.689-.952-2.298-.61-.61-1.436-.952-2.298-.952-.862 0-1.689.342-2.298.952-.61.61-.952 1.436-.952 2.298 0 .862.342 1.689.952 2.298.61.61 1.436.952 2.298.952.862 0 1.689-.342 2.298-.952.61-.61.952-1.436.952-2.298Z' fill='gray'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: right 4px center;
    padding-right: 28px;
    border: none;
    border-bottom: 1px solid transparent;
    transition: var(--transition);
    max-width: 100px;
    background-color: transparent;
}

.aiforia-header-top__search-input::placeholder {
    opacity: 0;
}

.aiforia-header-top__search-input:focus,
.aiforia-header-top__search-input:not(:placeholder-shown):not(:focus){
    background-color: white;
    border-bottom: 1px solid #D125D3;
}#}

.aiforia-header-top__switcher{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    position: relative;
}

.aiforia-header-top__switcher span{
    color: #808080;
    text-transform: capitalize;
}

.aiforia-header-top a{
    color: #808080;
    font-size: 14px;
}

.aiforia-header-top__switcher svg{
    width: 12px;
    height: 12px;
}

.aiforia-header__mega-menu{
    position: absolute;
    width: 100%;
    top: calc(100%);
    left: 0;
    width: 100%;
    margin: auto;
    background-color: var(--white);
    border: 1px solid var(--light-grey);
    margin-top: 20px;
    max-width: 980px;
    box-shadow: 0px 9px 36px -3px rgba(0,0,0,0.09);
}

.aiforia-header__mega-menu:has(.submenu-child--active) .aiforia-header__mega-menu__decoration{
    display: none;
}

.aiforia-header__mega-menu:has(.childmenu-tab--no-image.childmenu-tab--active) .aiforia-header__mega-menu__decoration{
    display: none;
}

.aiforia-header__mega-menu-child:has(.childmenu-tab--no-image.childmenu-tab--active) .aiforia-header__mega-menu-child__column--tab-content-secondary{
    min-width: unset;
}

.aiforia-header__mega-menu-child:has(.childmenu-tab--no-image.childmenu-tab--active) .aiforia-header__mega-menu-child__column--tab-content{
    min-width: unset!important;
}

.aiforia-header__mega-menu,
.aiforia-header__mega-menu-child{
    opacity: 0;
    pointer-events: none;
    transition: opacity var(--transition);
}

.aiforia-header__mega-menu.aiforia-header__mega-menu--active,
.aiforia-header__mega-menu-child.aiforia-header__mega-menu-child--active{
    opacity: 1;
    pointer-events: all;
}

.aiforia-header__mega-menu-child{
    padding: 48px 48px 48px 24px;
    display: flex;
    flex-direction: row;
    gap: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.mega-menu-title{
    font-weight: 600;
    margin-bottom: 24px;
    color: black;
}

.aiforia-header__mega-menu-child ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.aiforia-header__mega-menu-child ul li{
    width: 100%;
    padding: 14px 0px;
    margin: 0;
    border-top: 1px solid var(--light-grey);
    font-size: 20px;
    color: black;
}

.aiforia-header__mega-menu-child ul li:first-of-type{
    border-top: none;
    padding-top: 0px;
}

.childmenu-tab{
    padding: 0px!important;
    border-left: 0px solid transparent;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.childmenu-tab--active{
    padding-left: 16px!important;
    border-left: 3px solid #D125D3;
    font-weight: 600;
}

.aiforia-header__mega-menu-child__column--tabs{
    border-right: 1px solid #DBDBDB;
    padding-right: 56px;
    flex-shrink: 0;
}

.aiforia-header__mega-menu-child__column--tab-content{
    position: relative;
    width: 100%;
    flex-shrink: 0;
    min-width: 450px!important;
}

.aiforia-header__mega-menu-child__column--tab-content:has(.has-child--active){
    border-right: 1px solid #DBDBDB;
}

.aiforia-header__mega-menu-child__column--tab-content:has(.aiforia-header__mega-menu-child__sub-child--active .has-child--active){
    min-width: unset!important;
}

.aiforia-header__mega-menu-child__column--tab-content-secondary{
    position: relative;
    min-width: 352px;
}

.aiforia-header__mega-menu-child__column--tab-content-secondary:has(.submenu-child--active){
    min-width: unset;
}

.aiforia-header__mega-menu-child__sub-child{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    width: 100%;
}

.aiforia-header__mega-menu-child__sub-child p{
    max-width: 450px;
    width: 100%;
    color: black;
}

.aiforia-header__mega-menu-child__sub-child a{
    color: #D125D3;
    transition: 0.5s ease-in-out;
}

.aiforia-header__mega-menu-child__sub-child a:hover{
    text-decoration: underline;
    font-weight: 500;
}

.aiforia-header__mega-menu-child__sub-child a svg path{
    stroke: black;
}

.aiforia-header__mega-menu-child__sub-child .description-link svg path{
    stroke: #D125D3;
    transition: stroke-width 0.3s ease-in-out;
}

.aiforia-header__mega-menu-child__sub-child .description-link:hover svg path{
    stroke-width: 1.5;
}

.aiforia-header__mega-menu-child__sub-child a:hover svg path{
    stroke: #D125D3;
}

.aiforia-header__mega-menu-child__sub-child.aiforia-header__mega-menu-child__sub-child--active{
    opacity: 1;
    pointer-events: all;
}

.sub-child-menu{
    padding-right: 48px;
}

.has-child{
    padding-left: 0px;
    border-left: 0px solid transparent;
}

.has-child.has-child--active{
    padding-left: 16px;
    border-left: 3px solid #D125D3;
    font-weight: 600;
}

.sub-child-menu__links,
.aiforia-header__mega-menu-child__column--tab-content-secondary ul{
    gap: 12px!important;
}

.sub-child-menu__links li,
.aiforia-header__mega-menu-child__column--tab-content-secondary li{
    padding: 0px!important;
    margin: 0px!important;
    font-size: 16px;
}

.sub-child-menu__links li a,
.aiforia-header__mega-menu-child__column--tab-content-secondary li a{
    font-size: 16px;
    font-weight: normal;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 14px;
    min-width: max-content;
    color: black;
}

.sub-child-menu__links li a:hover,
.aiforia-header__mega-menu-child__column--tab-content-secondary li a:hover{
    color: #d125d3;
    text-decoration: none;
}

.sub-child-menu__links li a svg{
    min-width: 6px;
}

.sub-child-menu__links li a:hover svg path{
    stroke: #D125D3;
}

.aiforia-header__mega-menu-child__column--tab-content-secondary li:hover svg path{
    stroke: #D125D3!important;
}

.submenu-child{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
}

.submenu-child.submenu-child--active{
    opacity: 1;
    pointer-events: all;
}

.submenu-child ul li{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}

.aiforia-header__mega-menu__decoration{
    position: absolute;
    top: 0;
    right: 0;
    max-width: 400px;
    width: 100%;
    height: 100%;
}

.aiforia-header__mega-menu__decoration::after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(235deg, rgba(255, 255, 255, 0.00) 0%, #FFF 57.37%);
    content: "";
}

.aiforia-header__mega-menu__decoration img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-width: 400px;
    transition: opacity 0.3s ease-in-out;
}

.aiforia-header-mobile{
    display: none;
}

.hamburger{
    display: none;
}

.region-selector{
    position: absolute;
    top: calc(100% + 40px);
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 48px);
    max-width: 1440px;
    border: 1px solid var(--light-grey, #DCDFE3);
    background: var(--white, #FFF);
    padding: 70px;
    display: flex;
    flex-direction: column;
    gap: 70px;
    opacity: 0;
    pointer-events: none;
    transition: var(--transition);
}

.region-selector.region-selector--active{
    opacity: 1;
    pointer-events: all;
}

.region-selector__title{
    text-align: center;
}

.region-selector__title p:last-of-type{
    margin-bottom: 0px;
}

.region-selector__options{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 250px;
    gap: 0px 80px;
}

.region-option{
    border-bottom: 1px solid var(--light-grey);
    margin-bottom: 0px;
    padding: 16px 32px;
    cursor: pointer;
    color: var(--off-black);
    text-decoration: none;
    transition: var(--transition);
    position: relative;
}

.region-option:hover{
    text-decoration: underline;
    color: var(--orange);
}

.region-option.region-option--active{
    font-weight: 900;
}

.region-option.region-option--active::before{
    content: "";
    width: 18px;
    height: 16px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='16' viewBox='0 0 19 16' fill='none'%3E%3Cpath d='M18.2402 8L10.2402 16L7.68164 13.4414L11.3135 9.80957H0V6.19043H11.3135L7.68164 2.55859L10.2402 0L18.2402 8Z' fill='%23303030'/%3E%3C/svg%3E");
}

@media screen and (max-width: 1600px){
    .aiforia-header .content-wrapper{
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media screen and (max-width: 1240px){
    .aiforia-header__main .content-wrapper {
        gap: 40px;
    }
    .aiforia-header__column.aiforia-header__column--actions {
        display: none!important;
    }
}

@media screen and (max-width: 1030px){
    .aiforia-header-top{
        display: none;
    }

    .aiforia-header.aiforia-header--light .search_link {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M5.304 0C5.982 0 6.65.162 7.252.473c.602.31 1.122.76 1.515 1.313.393.552.648 1.19.744 1.861.096.671.03 1.355-.192 1.996-.222.64-.594 1.218-1.085 1.685-.49.467-1.086.81-1.736 1.001-.65.19-1.337.222-2.002.093-.666-.129-1.29-.415-1.823-.834L.847 9.414c-.094.091-.22.141-.351.14a.493.493 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826C1.472 6.254 1.165 5.501 1.079 4.708c-.086-.793.053-1.595.401-2.313.348-.718.892-1.323 1.568-1.747C3.725.225 4.506 0 5.304 0Zm3.25 4.25c0-.862-.342-1.689-.952-2.298-.61-.61-1.436-.952-2.298-.952-.862 0-1.689.342-2.298.952-.61.61-.952 1.436-.952 2.298 0 .862.342 1.689.952 2.298.61.61 1.436.952 2.298.952.862 0 1.689-.342 2.298-.952.61-.61.952-1.436.952-2.298Z' fill='gray'/%3E%3C/svg%3E");
    }

    .aiforia-header .content-wrapper{
        background-color: transparent;
        justify-content: flex-start;
        border: none;
        gap: 0px;
        padding: 16px;
        align-items: stretch;
    }

    .aiforia-header__main{
        background-color: white;
        top: 0px;
    }

    

    .aiforia-header__column.aiforia-header__column--logo{
        border: 1px solid var(--light-grey);
        border-right: none;
    }

    .aiforia-header__column.aiforia-header__column--logo img{
        width: 84px;
        height: auto;
    }

    .aiforia-header.aiforia-header--light .aiforia-header__column.aiforia-header__column--logo .logo-dark{
        display: block;
    }

    .aiforia-header.aiforia-header--light .aiforia-header__column.aiforia-header__column--logo .logo-light{
        display: none;
    }

    .aiforia-header__column.aiforia-header__column--nav{
        border: 1px solid var(--light-grey);
        border-left: none;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        position: relative;
    }

    .aiforia-header-navigation__parent{
        display: none;
    }

    .hamburger{
        display: block;
    }

    .hamburger .line{
        width: 30px;
        height: 3px;
        background-color: black;
        display: block;
        margin: 6px auto;
        transition: all 0.3s ease-in-out;
    }

    .hamburger:hover{
        cursor: pointer;
    }

    #hamburger.is-active .line:nth-child(2){
        opacity: 0;
    }

    #hamburger.is-active .line:nth-child(1){
        transform: translateY(10px) rotate(45deg);
    }

    #hamburger.is-active .line:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }

    .aiforia-header__column.aiforia-header__column--actions{
        padding: 12px 24px;
        border: 1px solid var(--light-grey);
        margin-left: 10px;
        display: flex;
    }

    .aiforia-header-actions__cta{
        display: none;
    }

    .aiforia-header-mobile{
        background-color: #fff;
        display: flex;
        flex-direction: column;
        gap: 20px;
        left: 0;
        max-height: 787px;
        opacity: 0;
        overflow-y: scroll;
        padding: 24px 16px;
        pointer-events: none;
        position: fixed;
        top: 74px;
        transition: var(--transition);
        width: 100%;
    }

    .aiforia-header-mobile.aiforia-header-mobile--active{
        opacity: 1;
        pointer-events: all;
    }

    .aiforia-header-mobile__top-bar{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .aiforia-header-mobile__top-bar a{
        color: #808080;
        font-size: 14px;
    }

    .aiforia-header-mobile__link{
        font-size: 16px;
        text-decoration: none;
        color: black;
    }

    .aiforia-header-mobile__link:hover{
        color: #D125D3;
        text-decoration: none;
    }

     .aiforia-header-mobile__link:hover svg path{
        stroke: #D125D3;
     }

    .aiforia-header-accordion__body{
        display: grid;
        height: 0;
        overflow: hidden;
        opacity: 0;
        gap: 10px;
    }

    .aiforia-header-accordion.aiforia-header-accordion--active > .aiforia-header-accordion__body{
        height: max-content;
        opacity: 1;
        transition: opacity var(--transition);
        padding-top: 14px;
        padding-left: 16px;
    }

    .aiforia-header-accordion__title{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 12px;
        cursor: pointer;
    }

    .aiforia-header-accordion.aiforia-header-accordion--active > .aiforia-header-accordion__title p{
        color: #D125D3!important;
    }

    .aiforia-header-accordion__title p{
        font-size: 16px!important;
        margin-bottom: 0px!important;
        color: black;
    }

    .aiforia-header-accordion__indicator .vertical{
        transform-origin: center;
        transition: var(--transition);
    }

        .aiforia-header-accordion .aiforia-header-accordion__indicator{
        transform: rotate(180deg);
    }

    .aiforia-header-accordion.aiforia-header-accordion--active .aiforia-header-accordion__indicator{
        transform: rotate(0deg);
    }

    .aiforia-header-accordion--child,
    .aiforia-header-accordion--grandchild{
        border-top: 1px solid var(--light-grey);
    }

    .aiforia-header-accordion--child.aiforia-header-accordion--active .aiforia-header-accordion__title:not(.aiforia-header-accordion--grandchild .aiforia-header-accordion__title), 
    .aiforia-header-accordion--grandchild.aiforia-header-accordion--active .aiforia-header-accordion__title{
        padding-left: 16px;
        border-left: 3px solid #D125D3;
    }

    .aiforia-header-accordion--child > .aiforia-header-accordion__title p{
        font-size: 20px!important;
        font-weight: 600;
        color: #444;
    }

    .aiforia-header-accordion--grandchild.aiforia-header-accordion--active .aiforia-header-accordion__title p{
        font-weight: 600;
    }

    .aiforia-header-accordion--child > .aiforia-header-accordion__body,
    .aiforia-header-accordion--grandchild > .aiforia-header-accordion__body{
        padding-left: calc(16px + 3px)!important;
    }

    .aiforia-header-accordion--child > .aiforia-header-accordion__body > .aiforia-header-mobile__link,
    .aiforia-header-accordion--grandchild > .aiforia-header-accordion__body > .aiforia-header-mobile__link{
        display: block;
    }

    .aiforia-header-accordion--child > .aiforia-header-accordion__body > .aiforia-header-mobile__link:first-child,
    .aiforia-header-accordion--grandchild > .aiforia-header-accordion__body > .aiforia-header-mobile__link:first-child{
        border-top: none;
    }

    .aiforia-header__mega-menu-child__featured{
        min-height: 0;
        padding-top: 24px;
        margin-bottom: 32px;
    }

    .aiforia-header-accordion__body .aiforia-header__mega-menu-child__featured a{
        text-decoration: none;
    }

    .aiforia-header-accordion__body__links{
        display: flex;
        flex-direction: column;
    }

    .aiforia-header-accordion__body__links .aiforia-header-mobile__link:first-of-type{
        border-top: none;
    }

    .region-selector__options{
        gap: 0 20px;
        max-height: 450px;
    }

    .aiforia-header-top__search-input {
        color: black;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M5.304 0C5.982 0 6.65.162 7.252.473c.602.31 1.122.76 1.515 1.313.393.552.648 1.19.744 1.861.096.671.03 1.355-.192 1.996-.222.64-.594 1.218-1.085 1.685-.49.467-1.086.81-1.736 1.001-.65.19-1.337.222-2.002.093-.666-.129-1.29-.415-1.823-.834L.847 9.414c-.094.091-.22.141-.351.14a.493.493 0 0 1-.35-.146.495.495 0 0 1 0-.702l1.82-1.826C1.472 6.254 1.165 5.501 1.079 4.708c-.086-.793.053-1.595.401-2.313.348-.718.892-1.323 1.568-1.747C3.725.225 4.506 0 5.304 0Zm3.25 4.25c0-.862-.342-1.689-.952-2.298-.61-.61-1.436-.952-2.298-.952-.862 0-1.689.342-2.298.952-.61.61-.952 1.436-.952 2.298 0 .862.342 1.689.952 2.298.61.61 1.436.952 2.298.952.862 0 1.689-.342 2.298-.952.61-.61.952-1.436.952-2.298Z' fill='gray'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 16px 16px;
        background-position: left 4px center;
        padding-left: 28px;
        border: none;
        border-bottom: 1px solid transparent;
        transition: var(--transition);
        width: 100%;
        max-width: unset;
        background-color: transparent;
    }

}

@media screen and (max-width: 650px){
    .region-selector{
        padding: 32px;
        gap: 40px;
    }

    .region-selector__options{
        gap: 0 20px;
        max-height: 400px;
        flex-wrap: unset;
        overflow-y: scroll;
    }
}

/* SEARCH MODAL */

.search-bar-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.15);
  z-index: 10;
  display: flex;
  justify-content: center;
  padding-top: 175px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 1220px) {
  .search-bar-modal {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.search-bar-modal form {
  width: 100%;
  max-width: 600px;
  position: relative;
  max-height: 64px;
  transform: translateY(50px);
  transition: all 0.3s ease-in-out;
  opacity: 0;

}
.search-bar-modal input{
  box-sizing: border-box;
  color: #000;
  flex: 1;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  width: 100%;
  word-wrap: break-word;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 18px 64px 18px 24px;
}

.search-bar-modal button{
  background-color: transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  z-index: 10;
}

.search-bar-modal.show {
  opacity: 1;
  pointer-events: all;
}

.search-bar-modal.show form {
  transform: translateY(0px);
  opacity: 1;
}

.search-results-page .aiforia-header__mega-menu-child__column--tab-content-secondary li a,
.search-results-page .sub-child-menu__links li a {
  font-weight: normal;
}

.search-results-page .aiforia-header__mega-menu-child__column--tab-content-secondary li a:hover,
.search-results-page .sub-child-menu__links li a:hover {
  font-weight: 500;
}